{
  "short_name": "Countdown",
  "name": "Countdown Timer",
  "icons": [
    {
      "src": "favicon.ico",
      "sizes": "64x64 32x32 24x24 16x16",
      "type": "image/x-icon"
    },
    {
      "src": "logo256.png",
      "type": "image/png",
      "sizes": "256x256"
    },
    {
      "src": "logo512.png",
      "type": "image/png",
      "sizes": "512x512"
    }	    
  ],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#f8f8f8",
  "background_color": "#f8f8f8"
}
